# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'YuvaShastra' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for YuvaShastra
     pod 'IQKeyboardManager'
     pod 'Alamofire', '~> 4.4'
     pod 'Firebase/Core'
     pod 'Firebase/Messaging'
     #pod 'SWXMLHash'
     #pod 'AEXML'
     #pod 'StringExtensionHTML'
     #pod 'CSPieChart'

end
